Application: gvSIG desktop - gvSIG bugs #1799

Existent subfolders of Symbols library are not shown

04/18/2013 05:05 PM - Francisco Puga

Status: New
Priority: Low
Assignee:

Category: Symbology

Target version:

% Done: 0%
Spent time: 0.00 hour

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2066 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

When using the "import symbols marker picture" if there are subfolders created like the "Amenity" subfolder in this example they are

not shown on the "Select folder name where create symbols" list.

Maybe a tree view will be more accurated.

Also, it is case sensitive, so "Amenity" and "amenity" are different. In this case i think that be case sensitive will produce more

problems that solutions.

History

#1 - 01/16/2014 01:29 PM - Alvaro Anguix
- Assignee set to Joaquin del Cerro Murciano
- Priority changed from Normal to Low

#2 - 02/20/2014 06:55 PM - Alvaro Anguix
- Target version set to 2.2.0-2311-rc2

#3 - 04/04/2014 10:36 AM - Alvaro Anguix

- Assignee deleted (Joaquin del Cerro Murciano)

#4 - 01/28/2015 12:05 PM - Alvaro Anguix
- Target version deleted (2.2.0-2311-rc2)
http://blog.gvsig.org/2013/04/17/gvsig-2-0-crear-bibliotecas-de-simbolos-i/

